» Ubuntu » Pakketten

Error

two or more packages specified (netmon-applet hardy)